Words of War Game Android App - Bug #3313

Create Account Screen > username ,Email,password , confirm password > all text field is accepating
space

07/25/2022 11:21 AM - Pravin J

Status: Resolved Start date: 07/25/2022
Priority: Normal Due date:

Assignee: Pritesh Chavarkar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/23/2022 12:13 PM - Pravin J

- Assignee set to Pritesh Chavarkar

#2 - 10/31/2022 10:22 AM - Abhay Singh

- Status changed from New to Resolved
